Package com.massivecraft.factions.util

## Interface QuadFunction<T,​U,​V,​W,​R>

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface QuadFunction<T,​U,​V,​W,​R>

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`R` | `apply​(T t, U u, V v, W w)` |

### Method Detail

#### apply

    R apply​(T t,
            U u,
            V v,
            W w)